안녕하세요!

 

 

국내 해당 되시는 고객분들이 많지는 않을 것 같습니다. 하지만 해당 되시는 고객분들 입장에서 크리티컬한 내용이 될 수 있을 것 같아 포스팅 합니다.

 

 

 

 

[공지] Lync/Skype for Business Hardware Phone - Customer Impact

 

1. Change

Considering the recent announcement customers should be aware of the changes made by Office 365 to deploy Transport Layer Security (TLS) 1.2, Microsoft Lync Phone Edition devices will no longer be able to access Microsoft Office 365 services, including Microsoft Skype for Business Online, as of October 31, 2018.

 

 

2. Customer devices that will be affected
• Polycom: CX500, CX600, and CX3000
• Hewlett-Packard: 4110 and 4120
• Mitel-Aastra: 6721ip and 6725ip

 

 

3. Call to action

Work with your affected customers to help them plan and implement the transition from Lync Phone Edition to another device solution.

 

 

4. Blog
Microsoft announced in February 2018 that Office 365 will no longer support TLS versions 1.0 and 1.1 because of known security vulnerabilities
Blog: https://techcommunity.microsoft.com/t5/Skype-for-Business-Blog/Certified-Skype-for-Business-Online-Phones-and-what-this-means/ba-p/120035

 

 

5. 요점
Skype for Business Online 을 사용하는 고객사 중 아래 모델의 폰은 더 이상 이용하실 수 없습니다.
(이유는 O365에서 TLS 1.1이하를 더이상 지원하지 않기 때문입니다.)
• Polycom: CX500, CX600, and CX3000
• Hewlett-Packard: 4110 and 4120
• Mitel-Aastra: 6721ip and 6725ip

 

 

 

 

감사합니다!

+ Recent posts

티스토리 툴바